package com.proyek.akhir.kodel.ui

import android.content.Intent
import android.os.Bundle
import androidx.fragment.app.Fragment
import android.view.LayoutInflater
import android.view.View
import android.view.ViewGroup
import androidx.viewpager2.widget.ViewPager2

import com.proyek.akhir.kodel.R
import com.proyek.akhir.kodel.ui.user.HomeActivity
import kotlinx.android.synthetic.main.fragment_masuk.view.*

/**
 * A simple [Fragment] subclass.
 */
class MasukFragment : Fragment() {

    override fun onCreateView(
        inflater: LayoutInflater, container: ViewGroup?,
        savedInstanceState: Bundle?
    ): View? {
        // Inflate the layout for this fragment
        return inflater.inflate(R.layout.fragment_masuk, container, false)
    }

    override fun onViewCreated(view: View, savedInstanceState: Bundle?) {
        view.masukButton.setOnClickListener {
            startActivity(Intent(this.context, HomeActivity::class.java))
        }
    }
}
